创建图像

根据提示创建图像。

POST
/v1/images/generations

Authorization

BearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/images/generations" \  -H "Content-Type: application/json" \  -d '{    "prompt": "A cute baby sea otter",    "n": 1,    "size": "1024x1024"  }'
{  "created": 1589478378,  "data": [    {      "url": "https://oaidalleapiprodscus.blob.core.windows.net/private/org-abc123/user-xyz789/img-abc123.png"    }  ]}